import Article from "@/components/Article";

const ArticleAcupunctureHistory = () => {
  return (
    <Article
      title="Acupuncture History"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        Acupuncture was first discovered in China 2696 through 2598 B.C. Huang
        Di “The Yellow Emperor” who was the third great emperor of China.
        Acupuncture was initiated and discovered during the Yellow emperors
        reign and the surviving document is the Yellow Emperors Classic of
        Internal Medicine translation by Ilza Veith, University of California
        Press, Berkeley, California 1993. This Yellow Emperors Classic text is
        the basis for acupuncture and was the current book of medical care in
        2600’s B.C.
      </p>
      <p>
        The next significant improvement was in 2006 BC through 202 AD during
        the Han Dynasty. Several important books were written at that time. The
        Huang Ti Nei Ching Yellow Emperors inner classic was produced with
        Su-wen (basic questions) and Ling Shu (mysterious pivot) and this last
        book brought in moxibustion as part of the acupuncture treatment.
      </p>
      <p>
        During the Western Jin Dynasty (265-316 A.D.), the book Zhen Jiu Jia Y.
        Jing was written (Comprehensive Manual of Acupuncture Moxibustion) is
        the oldest exiting test of acupuncture and moxibustion only. 368-1640,
        The Ming Dynasty, Zhen Jiu Dei Cheng, (Great Compendium of Acupuncture
        and Moxibustion) serves as a basis for all modern acupuncture treatment.
      </p>
      <h2>Europe</h2>
      <p>
        In 1671, PP Harviell, S. J. A jesuit priest who brought acupuncture to
        Europe via France wrote Les secrets de la Medicine des Chinois,
        Consitant en al Parfaite Connoissance du Pauls.
      </p>
      <p>
        In 1683, Wilen Pen Rhijne, M.D. wrote a book on “Dissertatia de
        Arthritide”. Dr. Rhijne was a Dutch East Indian Company fleet surgeon in
        Japan who provided further delineation of acupuncture treatment. Then in
        1758, Lorenz Heister, M.D. wrote an article “Chiraigeies.” He was the
        first surgeon to recommend acupuncture. Then in 1820 at La Pities, Hotel
        Dieu La Charite acupuncture was taught in France at some of the best
        hospitals. With the French leading the way in European acupuncture, the
        Dutch and Germans followed in suit as acupuncture received a renaissance
        in the 1820’s.
      </p>
      <h2>USA</h2>
      <p>
        In the United states, Franklin Bache M.D. great grandson of Benjamin
        Franklin, wrote an article, “Case illustrative of remial effects of
        acupuncture” showing how acupuncture was beneficial in the patient use
        in treating the penal system of Philadelphia. In 1916, Sir William Osler
        B.T., M.D., FBS wrote in the Principles and Practice of Medicine
        recommended treatment for lumbago was acupuncture.
      </p>
      <p>
        However, after the 1920’s acupuncture was rarely ever used in the United
        States. In 1971, James Reston reporter for the New York Times with
        Nixon’s Chinese trip developed appendicitis. The Chinese proposed
        surgery for his appendectomy using acupuncture anesthesia. His post
        operative pain after appendectomy treatment was relieved by acupuncture
        at the Anti-Imperialist Hospital in Peking, China.
      </p>
      <p>
        Then in 1971, E. Gray Diamond M.D. wrote in JAMA , ‘Acupuncture
        anesthesia, western medicine and Chinese traditional medicine’. He wrote
        about the experiences in China. It was met with much skepticism. However
        in 1973, the New York Society of acupuncture for physicians and dentists
        was formed. This was the first physician and surgeon organization in the
        United States dedicated towards acupuncture. In 1973, The AMA council of
        Scientific affairs declares acupuncture an experimental medical
        procedure.The FDA then required acupuncture equipment to be labeled as
        investigative devices as recommended by the AMA. In 1983, The American
        Osteopathic Association endorses the use of acupuncture as a part of the
        practice of medicine.
      </p>
      <p>
        In 1987, The American Academy of Medical acupuncture was formed as the
        first national physician and surgeon organization dedicated to the
        advancement of acupuncture within America. In 1991, thirteen states and
        the district of Columbia regulate the practice of acupuncture by
        physicians and 23 states in the district of Columbia establish licensing
        requirements for non-physician acupuncturist. In 1993, 500 million
        dollars per year was spent by the United States public on acupuncture
        treatment.
      </p>
      <p>
        In 1994, NIH and the FDA, reviewed the investigational designation of
        acupuncture needles. In 1996, the FDA reclassifies the acupuncture
        needles as Class II medical devices. In 1996, 11 states in the district
        of Columbia regulate the practice of acupuncture by physicians. 26
        states in the district of Columbia provide licensing regulations for
        non-physicians. Non-physicians are presented by various organizations
        including the Council Colleges of Acupuncture and Oriental Medicine, the
        National Commission for Certification of acupuncturist.
      </p>
      <p>
        The majority of physicians, over 6,000, in the United States have
        received training at UCLA and Stanford Schools of Medicine from 1982
        thru 2008 under Joseph Helms M.D. Since 2009 the Helms Medical Institute
        (HMI) accredited by ACCME continues to teach basic, intermediate and
        advance medical acupuncture courses for physicians throughout the USA.
        These physicians learn traditional Chinese medicine, French energetic,
        five element, neuroanatomic, auricular, scalp and hand acupuncture.
        Currently, the other training programs for physicians are at USC,
        Harvard and U of Miami.
      </p>
      <p>
        For non-physician (MD, DO, DC) USA training in acupuncture there are 47
        campuses of acupuncture colleges/schools within the Council of Colleges
        of Acupuncture and Oriental Medicine. They receive a L. Ac. or a DOM
        degree allowing them to take the NCCAOM board examination for licensure
        to obtain a license to practice acupuncture and oriental medicine under
        their respect state law.
      </p>
      <p>
        Finally, acupuncture treatment can be either macrosystem (body) and
        microsystem (hand, ear, scalp). All these types of acupuncture are
        performed in the USA today including Yamamoto New Scalp Acupuncture and
        various types of Chinese scalp acupuncture.
      </p>
    </Article>
  );
};

export default ArticleAcupunctureHistory;
