import Article from "@/components/Article";

const ArticleCranialOsteopathy = () => {
  return (
    <Article
      title="Cranial Osteopathy"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        Cranial osteopathy, also known as osteopathy in the cranial field, was
        developed as a natural extension of Dr. Andrew Taylor Still’s – the
        founder of the osteopathic profession – philosophical and therapeutic
        approaches to health through manipulation. William Gardner Sutherland
        D.O. was the founder of cranial osteopathy, utilizing the body’s
        inherent forces to overcome membranous articular restrictions
        principally in the head and spine with secondary effects throughout the
        rest of the body.
      </p>

      <p>
        A cranial osteopath is an osteopathic physician and surgeon in the
        United States. In other countries, the osteopathic physician has a
        limited license. He or she diagnoses the patient holistically, body,
        mind and spirit with particular detail to the musculoskeletal system and
        the cranial sacral mechanism in particular. The cranial sacral mechanism
        is a dynamic force within the living human body. It is the Qi or energy
        of the central nervous system and is reflected throughout the rest of
        the body.
      </p>

      <p>
        Cranial osteopathy is a sub-specialty within osteopathic manipulative
        medicine. It has a unique defined body of knowledge, educational
        requirements and specific diagnostic treatment procedures that are part
        and parcel of a complete osteopathic manipulative medicine specialist
        practice. Diligent study of anatomy, physiology and pathology is
        required to become a cranial osteopath. True system of preventive
        medicine, treating the whole person, not just the disease.
      </p>

      <p>
        Osteopathic medical schools teach courses in all branches of medicine
        and surgery in the United States and various manipulative techniques. It
        takes four years of training in osteopathic medical schools in the
        United States. Most D.O.’s seek additional training in cranial
        osteopathy after graduation. Most osteopathic medical schools in the
        United States involve two hundred to three hundred hours of osteopathic
        manipulative diagnostic and treatment education
      </p>

      <h2>The Cranial Academy</h2>

      <p>
        The professional organization representing D.O.’s who practice cranial
        osteopathy, The Cranial Academy, requires a 40 hours basic course just
        for membership and after that most osteopathic physicians have an
        additional 100 to 200 hours of training in osteopathic manipulative
        medicine related to the cranial field. In addition, The Cranial Academy
        offers competency testing and fellowship certification for D.O’s
        receiving national prominence.
      </p>

      <p>
        Cranial osteopaths were originally labeled as quacks for identifying
        that the bones of the skull were slightly mobile and that this mobility
        allowed for membranous articular strains that could cause dysfunction
        and pain. Today, scientist and many M.D’s through the use of high-tech
        diagnostic equipment agree that there is a motion present in the
        cranium.
      </p>

      <p>
        There are many other therapies and therapist out there that claim to be
        cranial osteopaths. But only physicians (M.D’s. D.O.’s and dentists) can
        be trained by The Cranial Academy, the national organization recognized
        by the American Academy of Osteopathy and the American Osteopathic
        Association (AOA) as the professional organization in this field.
      </p>

      <p>
        Cranial osteopathy cannot be effectively learned via the Internet or
        reading books. It is a psychomotor skill be best taught with hands on
        guidance. It must be practiced on living human heads with a skilled
        trained practitioners providing guidance, experience, knowledge, skill
        and information to the student.
      </p>

      <h2>The Rhythmic Impulse</h2>

      <p>
        The body has a self healing mechanisms. One of these mechanisms is the
        third pulse of the body that emanates from the central nervous system.
        This inherent motility of the brain and spinal cord occurs with the
        initial inspiration of the breath of life at birth. This primary
        respiratory mechanism called the cranial rhythmic impulse which is
        associated with a very slight coiling and uncoiling of the spinal cord
        and the central nervous system. The bones of the head and the central
        nervous system become slightly wider and shorter from front to back in
        the inspiration or flexion phase of the sphenobasilar synchondrosis. In
        the exhalation phase, the primary phase, the primary respiratory
        mechanism moves in just opposite direction. The head and central nervous
        system becomes longer and slightly wider. This amount of movement is in
        the millimeter range. One measurement placed it within hundredths of an
        inch. But this varies according to where one measures the motion, at
        which suture.
      </p>

      <p>
        The fluctuation of the cerebral spinal fluid occurs with the motion of
        the billions of glial cells in the central nervous system and this
        movement occurs in the relatively closed container of the cranium. As
        the brain and spinal cord change shape and go through the cycle of
        inhalation and exhalation/flexion and extension, the cerebral spinal
        fluid fluctuates back and forth within the spaces of the brain and
        spinal cord. This helps push the cerebral spinal fluid through the small
        channels around the nerved down the spinal cord and exiting the central
        nervous system into the peripheral nervous system. The motion of the
        membranes of the head called the dura mater that surround the bones and
        house the vessels in the skull. The dura membranes appear as the three
        attached sickle shaped membranes forming a tripod to support the brain
        and skull.
      </p>

      <p>
        They are called the falx cerebri and the tentorum cerebelli with a small
        slip dividing the left and right half of the cerebellum. They limit and
        control the slight motion of the bones of the head effecting the whole
        fasat mechanism involving the cranium to the sacrum. The dura membranes
        are firmly attached at the foramen magnum, second and third cervical
        vertebra and the sacral segment. The 26 bones of the head are in slight
        rhythmic motion along with the cerebral spinal fluid, the central
        nervous system, the dural membranes and the sacrum. These cranial bones
        are architecturally designed to fit together with various grooves and
        gear-like articulation with each other. The sutures are comprised on
        connective tissues, membranes and blood vessels with elastic tissue
        identified microscopically. Since the dura is firmly attached at the
        base of the skull and the sacrum, motion of the cranial mechanism is
        transmitted into the sacrum. The cranium and the sacrum work together in
        a flexion and extension phases. This constant rhythmic motion moves the
        sacrum into nutation and antinutation.
      </p>
    </Article>
  );
};

export default ArticleCranialOsteopathy;
