import Article from "@/components/Article";

const ArticleEarAcupuncture = () => {
  return (
    <Article
      title="Ear Acupuncture"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        Auriculotherapy is a therapeutic intervention in which the auricle of
        the external ear is utilized to alleviate pain, dysfunction and disease
        as represented and manifest throughout the body.
      </p>
      <p>
        The auricle of the ear is a complete Microsystem of the human body. All
        vertebra, sympathetic/parasympathetic nerves, spinal nerves, visceral
        organs and the central nervous system, and including all anatomical
        sites and many functional points are represented on the ear. They total
        over 200 specific acupuncture points.
      </p>
      <p>
        While originally based upon the ancient Chinese practice of acupuncture,
        the somatic tropic correspondence of specific parts of the body to
        specific parts of the ear was first developed in France by Dr. Paul
        Nogier.
      </p>
      <h2>Section A | History</h2>
      <p>
        All systems of acupuncture began originally in China with the Yellow
        Emperors Classic of Internal Medicine compiled in 500 B.C. In this text,
        the six yang meridians wereB.C. connected to the auricle of the ear.
        Whereas the six yin meridians were indirectly connected to the ear by
        its corresponding yang meridian. These ancient Chinese ear acupuncture
        points were scattered over the auricle of the ear. Ancient Egypt,
        Greece, and Rome between 500 B.C. and 100 A.D.. had recorded clinical
        uses of earring’s and other forms of ear stimulation for various
        problems particularly in the treatment of sexual and menstrual disorders
        which Hypocrite’s and Galen recorded. After the fall of Rome
        approximately 200 A.D.. ancient medical records were found in Persia
        where the medical treatment for sciatic pain was cauterization on the
        ear.
      </p>
      <p>
        From 1500-1700 the Dutch East Indian Company, while merchant trading in
        China brought many Chinese acupuncture procedures back to Europe
        including the use of ear acupuncture. It was the Dutch East Indian
        Company that saw acupuncture being used in the orient where medicine was
        placed next to the needle site and they then developed the Western
        hypodermic needle from Chinese acupuncture needles. Sporadic clinical
        reports in Europe were discussed with the use of ear cauterization to
        relieve sciatic pain.
      </p>
      <p>
        Then in 1957, Dr. Paul Nogier, a physician from Lyon, France observed
        the occurrence of scars on the ears of a patient who were successfully
        treated for sciatic pain by French lay practitioners. Dr. Nogier then
        developed a somatatopic map of the ear based upon the inverted fetus
        concept. His work was first presented in France and then published by a
        German acupuncture society and then finally translated into Chinese. In
        1958, a massive study was initialed by Nanking Army Ear acupuncture
        research team which verified the clinical accuracy of Dr. Nogier’s
        inverted man concept of the little man on the ear. During the cultural
        revolution, the “barefoot doctors” were taught the easy techniques of
        ear acupuncture to bring healthcare to the Chinese masses.n of names of
        auricular anatomy in location of ear reflex points.
      </p>
      <p>
        In 1980, a double blind experimentally controlled research study at UCLA
        Pain Management Center department of anesthesiology UCLA School of
        Medicine conducted a research study by Richard J. Kroeuning M.D., Ph.D
        and Terry D. Oleson Ph.D. This study reported in PAIN verified the
        scientific accuracy of auricular diagnosis. There is a statistically
        significant level of 75% accuracy achieved in diagnosing musculoskeletal
        pain problems in 40 pain patients. Specific areas of height and
        tenderness and increased electrical activity on the ear predicted
        specific areas of the body where some pain or dysfunction would be
        identified whereas the body free of pathology corresponded to non-active
        points on the ear.
      </p>
      <p>
        Research that followed throughout the United States utilized both the
        Chinese and the French Auricular acupuncture points for the treatment of
        chronic pain problems and the withdrawal from narcotic, alcohol and
        nicotine. International meetings of the World National Organization in
        1990 culminated in a standardization of names of auricular anatomy in
        location of ear reflex points.
      </p>
      <h2>Modern China</h2>
      <p>
        While classical acupuncture was first developed in China, its use
        diminished in the 1800’s when China was dominated by Western powers from
        Europe. Then with the cultural revolution of Mao Sae Tong, the Chinese
        with the inverted fetus concept rediscovered and identified auricular
        acupuncture as a potent diagnostic and therapeutic weapon. Dr. Chen
        Gong-Sun of Nanking Medical University confirmed the great changes in
        the practice of ear acupuncture that occured in China in the 1995
        international symposium and credited Dr. Nogier with systematizing ear
        acupuncture as a somatatopic pattern of the inverted fetus for
        auriculotherapy.
      </p>
      <p>
        More recent Chinese discoveries focused on ear acupuncture and diagnosis
        as a guide for recommending Chinese herbal remedies. Auricular points
        are selected according to: (1) corresponding body regions where there is
        pain or pathology according to the (2) pathological reactive points
        tender to touch, according to (3) the principles of traditional Chinese
        medicine, (4) the meridian theory, (5) according to physiological
        understanding derived from modern western medicine, and according to the
        (6) known therapeutic effects of a point in addition to the results of
        experiments in clinical observations of the practitioners. The world
        health organization and the Chinese government defined a localization of
        91 specific auricular points by 1995.
      </p>
      <h2>The Europeans</h2>
      <p>
        Much of the work of auricular therapy was delineated by Dr. Paul Nogier
        first textbook on the subject , ” The treatus of Auriculotherapy” 1972.
        In 1950 Dr. Nogier was “intrigued by a strange scar which patient had in
        the external ear.” He found that it was a treatment for sciatic a
        involving cauterization of the edge of antihelix on the same side of the
        neuralgia which had previously been observed.
      </p>
      <p>
        These patients were unanimous in stating that they had received relief
        for their sciatica pain within hours and even minutes from this ear
        cauterization. While discussing this anithelix cauterization point for
        sciatica with a colleague, Dr. Aman Thieu told Dr. Nogier ” the problem
        with sciatic is the problem with the lumbosacral hinge”. Dr. Nogier then
        conjectured that the antihelix area cauterized for sciatica could
        correspond to the lumbosacral joint and whole antihelix could represent
        the spinal column. The head could correspond to the lobe and the
        antitragius area. In this way the ear could resemble an embryo in utero.
      </p>
      <p>
        First Nogier experimented with cautery, then with a needle, and then
        with electrical microcurrents imperceptible to the patient. Theses
        microcurrents were successful in relieving pain and caused no undue
        nervous upset to the patient which cauterization had done. In 1955, Dr.
        Nogier mentioned his discoveries to the undisputed master of acupuncture
        in France Dr. Niboyet and as a result Dr. Nogier presented his findings
        to the Mediterranean Society in 1956 in which Dr. Bachman of Munich
        Germany was in attendance. He published Dr. Nogier’s findings in an
        acupuncture journal which has worldwide circulation particularly in the
        far east . Because of these translations from German, the ear reflex
        system was soon known by Chinese and Japanese acupuncturist. Dr. Nogier
        commented that ” each doctor needs to be convinced of the efficacy of
        this ear reflex method by personal results that he or she is right. They
        are indeed fortunate people who can convince themselves simply by noting
        the improvement of a symptoms they themselves have experienced” As Dr.
        Nogier says ” the first stages of learning the map of the ear consist of
        getting to know the morphology of the external ear, its reflex,
        cartography and found to treat simple pains of traumatic origins.”
      </p>
      <p>
        In 1966, Dr. Nogier, discovered a change in the radial arterial pulse
        following tactile simulation to the ear. This was called the articular
        cardiac reflex. This pulse change was a modification of the pulse
        amplitude and way form. It is not related to the changes in the pulse
        rate. The Auricular cardiac reflex has been important in identifying
        each ear reflex points corresponding to particular parts of the body
        where there is pain or pathology. Later, Dr. Nogier revised the name of
        auricular cardiac reflex to the vascular autonomic signal (VAS) when he
        realized that this was an involuntary arterial reflex and was not
        limited to auricular stimulation but was in fact a general vascular
        continuous reflex that could be achieved by tactile and electrical
        stimulation for many body areas. The use of a VAS is an integral part of
        auricular medicine. Besides using mechanical pressure or electrical
        stimulation, light frequency filters and chemical substances on slides
        were put over the surface of the ear to demonstrate a VAS response.
        Wherever there was pathology in the corresponding area of the body. As
        of this date, Dr. Paul Nogier is still alive in Leon, France, retired.
      </p>
      <h2>Section B | Body and Ear</h2>
      <p>
        Both ear and body acupuncture take their origins from China. However
        body acupuncture has remained essentially unchanged whereas ear
        acupuncture has been greatly modified by the discoveries of Dr. Paul
        Nogier and further research is continuing to yield never developments in
        auricular diagnosis and treatment.
      </p>
      <p>
        Body acupuncture is based upon a system of 12 meridians, 6 yin and 6
        yang meridians. The ear is a self contained microsystem that affects the
        whole body.
      </p>
      <p>
        Acupuncture points are anatomically defined in the areas of the skin.
        They are set at fixed specific locations in body acupuncture and can
        always be detected. In ear acupuncture , the auricular point can be
        detected only when there is a problem without he corresponding part of
        the body in which the ear point represents. The deqi that accompanies
        stimulation of the body acupuncture point is not observed in stimulation
        the ear acupuncture point.
      </p>
      <p>
        In both body and ear acupuncture, the points are localized regions of
        lowered skin resistance or higher skin conductivity. When there is
        pathology in an organ represented in the meridian point or the auricular
        point the epidermal skin conductance of the acupuncture point is high.
      </p>
      <p>
        Ear acupuncture points are ipsiladeral or same side as the pain or
        pathology. This representation on the ear is due to two contralateral
        projections from the ear to the opposite side of the brain and from the
        opposite side of the brain back to the opposite side of the body. Using
        traditional Chinese medicine theory, ear points are ipsilateral because
        Qi flows up the ipsilateral meridian.
      </p>
      <p>
        Ear acupuncture provides a more scientifically verified means of
        identifying areas of pain or pathology in the body than traditionally
        Chinese medicine approaches such as tongue or pulse diagnosis. In
        auricular diagnosis one can identify specific problems in the body by
        detecting areas of the ear in which there is discolored, flaky, tender,
        or have high skin conductivity. This increased conductance is measured
        by a probe and is repeatable and verifiable. The subtle changes in
        auricular diagnosis may identify conditions in which the patient and the
        physician may only be marginally aware of.
      </p>
      <p>
        Both ear acupuncture (auriculotherapy) and body acupuncture can be
        chemically utilized to relieve pain pathology. They both can be used
        together or applied separately. Healing not just pain relief. Both body
        acupuncture and ear points do not simply reduce the experience of pain
        but also facilitate natural healing processes within the body. Auricular
        therapy facilitates the natural self regulating homeostatic mechanisms
        of the body by diminishing over active body functions and increasing
        underactive physiological processes. Both body acupuncture and auricular
        therapy can have deep physiological and psychological affects.
      </p>
      <p>
        Direct evidence of endorphinogenic response to auricular therapy has
        been provided by Abbot et al in 1980, they observed a significant
        increase in endorphins after acupuncture stimulation was combined with
        nitric oxide inhalation. Whereas the controlled subjects given nitric
        oxide without acupuncture showed no elevation of the endorphins.
      </p>
      <p>
        The primary side-effects of ear acupuncture (auriculotherapy) is that
        the ear itself can become tender and inflamed. Auricular therapy and
        acupuncture generally is not recommended for patient with pace-makers
        and during pregnancy. While auriculotherapy does not require the use of
        needles, ear points may be sensitive to any applied simulation through
        auriculotherapy treatment. Infection is almost never heard of in
        auricular therapy and acupuncture and if a patient is afraid of needles,
        auricular electrical stimulation is the preferred treatment.
      </p>
      <h2>Embryological Basis</h2>
      <p>
        Dr. Paul Nogier noted that the ear was composed of tissue from each of
        the three primary types of tissue in the developing embryo. His theory
        was that each type of embryological tissue on the ear accounts for a
        different somatotopic functions related to the auricle. Ectodermal
        tissue, superficial tissue is found in the ear lobe in the helix teal.
        The ectoderm become the skin, hair, sweat gland, cornea and lens of the
        eye. Nose, epithelium, teeth, nerves, spinal cord, subcortex of brain,
        cerebrum and pituitary gland, pineal gland and adrenal medulla.
      </p>
      <p>
        The mesodermal tissue , the middle tissue is found in the anithelix
        scaphoid fossa, the triangular fossa. The mesoderm becomes the
        musculoskeletal system of muscles, joints, bones, cardiac muscles,
        smooth muscles, connective tissue, blood cells from the bone marrow,
        lymphatic tissues, genial organs, kidney, and the adrenal cortex.
      </p>
      <p>
        The third type is the endodermal tissue, the deep tissue which is found
        in the concha. The endoderm becomes the gastrointestinal digestive
        tract, the lungs, tonsil and the respiratory system. The internal organs
        like the liver, pancreas, bladder, urethra.
      </p>
      <h2>Hormonal Basis</h2>
      <p>
        The neurotein system: natural pain relievers, endorphins, enkephalins,
        are indigenous morphine chemicals which are found within the pituitary
        and other parts of the central nervous system and encephalon is
        subfactor of endorphin. These neurotransmitters occur in the brain at
        the same site where opiate receptors are found. Both body and ear
        acupuncture have been found to raise the blood serum and cerebral spinal
        fluid levels of endorphins and enkephalins. Naloxone is a opiate
        antagonist which blocks morphine endorphin.
      </p>
      <p>
        Research report from UCLA by Simons &amp; Oleson 1993, Mayer et al 1977,
        were the first investigators to provide scientific evidence that there
        was neurophysiological and neurochemical basis for acupuncture and
        auriculotherapy in human subjects. They demonstrated that the
        acupuncture stimulation of the body through Large Intestine 4 points,
        led to a significant increase in pain threshold. They were then able to
        yield statistically significant reversal of elevated pain threshold by
        intravenous administration of 0.8 mg of an opiate naloxone. The
        acupuncture had raised dental pain threshold by over 27 %. There was no
        treatment control group which showed a 6.9% in dental pain threshold. A
        total of 20 of 35 acupuncture subjects showed increased pain threshold
        greater than 20% contrasted with only 5 out of 40 subjects in the
        controlled condition exhibiting a 20% elevation of pain threshold.
        Naloxone given to acupuncture subjects reduced the pain threshold to the
        same level as the control group.
      </p>
      <p>
        Direct evidence of endorphinogenic response to auricular therapy has
        been provided by Abbot et al in 1980, they observed a significant
        increase in endorphins after acupuncture stimulation was combined with
        nitric oxide inhalation. Whereas the controlled subjects given nitric
        oxide without acupuncture showed no elevation of the endorphins.
      </p>
      <p>
        TENS ( transcutaneous electrical nerve stimulation) suppresses pain by
        activating A-Fibers which inhibit the input from C fibers. Acupuncture
        stimulation tends to activate C fibers which activates super spinal
        gating systems which then send descending input to the spinal inhibitory
        neurons which suppresses the pain message. Secondary, stimulation
        produced analgesia is a pain inhibitory system that has been
        demonstrated by brain stimulation by the periactiductal central gray
        matter which reduces the responses to pain in rats, cats, monkeys, and
        humans. This peripheral stimulation and ear acupuncture points may
        peripherally activate the pain inhibitory system.
      </p>
    </Article>
  );
};

export default ArticleEarAcupuncture;
