import Article from "@/components/Article";

const ArticleFeelysOsteopathicDictionary = () => {
  return (
    <Article
      title="Feely’s Abridged Osteopathic Dictionary"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <h2>– A –</h2>
      <p>
        <strong>angle, lumbosacral: </strong>represents the angle of the
        lubosacral junction as measured by the inclination of the superior
        surface of the first sacral vertebra to the horizontal (this is actually
        a sacral angle); usually measured from standing lateral x-ray films;
        also known as Ferguson’s angle.
      </p>
      <p>
        <strong>articulation: </strong>1. the place of union of junction between
        two or more bones of the skeleton; 2. the active or passive progress of
        moving a joint through its permitted anatomic range of motion.
      </p>
      <p>
        <strong>assymmetry: </strong>absence of symmetry of position or motion;
        dissimilarity in corresponding parts of organs or opposite sides of the
        body which are normally alike; of particular use when describing
        position or motion alteration resulting from somatyc dysfunction.
      </p>
      <p>
        <strong>axoplasmic transport: </strong>the antegrade movement of
        substance from the nerve cell along the axon toward the terminals, and
        the retrograde movement from the terminals toward the nerve cell.
      </p>
      <h2>– B –</h2>
      <p>
        <strong>barrier (motion barrier): </strong>the limit to motion; in
        defining barriers, the palpatory end-feel chracateristics are useful.
      </p>
      <p>
        <em>anatomic barrier: </em>the limit of motion imposed by anatomic
        structure; the limit of passive motion.
      </p>
      <p>
        <em>elastic barrier: </em>the range between the physiologic and antomic
        barrier of motion in which passive ligamentous stretching occurs before
        tissue disruption.
      </p>
      <p>
        <em>physiologic barrier: </em>the limit of active motion; can be altered
        to increase range of active motion by warm-up activity.
      </p>
      <p>
        <em>restrictive barrier: </em>a functional limit within the anatomic
        range of motion, which abnormallly diminishes the normal physiologic
        range.
      </p>
      <p>
        <em>pathologic barrier: </em>1. restrictive barrier; 2. permanent
        restriciton of joint motion associated with pathologic change of tissues
        (example: contracture, osteophytes).
      </p>
      <p>
        <strong>bind:</strong> relative palpable resistance to motion of an
        articulation or tissue, Synonym: resistance; antonums: ease, compliance,
        resilience.
      </p>
      <p>
        <strong>biomechanics:</strong> mechanical principles applied to the
        study of biological functions; the application of mechanical laws to
        living structures; the study and knowledge of biological function from
        an application of mechanical principles.
      </p>
      <p>
        <strong>bogginess:</strong> a tissue texture abnormality characterized
        principally by a palpable sense of sponginess inthe tissue, interprted
        as resulting from congestion due to increased fluid content.
      </p>
      <p>
        <strong>bucket handle rib motion:</strong> movement of the ribs during
        respiration such that with inhalation the lateral aspect of the rib
        moves cephaled resulting in an increase of transverse diameter of the
        thorax; this type of rib motion is predominately found in the lower
        ribs, increasing from the upper to the lower ribs.
      </p>
      <h2>– C –</h2>
      <p>
        <strong>caudad:</strong> toward the tail or inferiorly.
      </p>
      <p>
        <strong>cephalad:</strong> toward the head.
      </p>
      <p>
        <strong>cerebrospinal fluid, fluctuation of:</strong> a description of
        the hypothesized action of cerebrospinal fluid with regard to the
        cranioscral mechanism.
      </p>
      <p>
        <strong>Chapman’s reflex:</strong> a system of reflex points originally
        used by Frank Chapman, D.O.&nbsp; that were described by Charles Owens,
        D.O. These reflexes present as predictable anterior and posterior
        fascial tissue texture abnormalities assumed to be reflections of
        visceral dysfunction or pathology (viscerosomatic reflexes). A given
        reflex is consistently associated with the same viscus. Chapman’s
        reflexes are manifested by palpatory findings of plaque-like changes of
        stringiness of the involved tissues.
      </p>
      <p>
        <strong>circumduction:</strong> the active or passive circular movement
        of a limb; the rotary movement by which a structure or part is made to
        describe a cone, the apex of the cone being a fixed point (e.g. the
        circular movement of a a ball and socket joint).
      </p>
      <p>
        <strong>Contraction: </strong>shortening and/or development of tension
        in muscle.
      </p>
      <p>
        <em>concentric contraction</em>: contraction of muscle resulting in
        approximation of attachments.
      </p>
      <p>
        <em>Eccentric contraction</em>: lengthening of muscle during contraction
        due to an external force.
      </p>
      <p>
        <em>Isolytic contraction:</em> 1. contraction of a muscle against
        resistance while forcing the muscle to lengthen 2. Operator force
        greater than patient force.
      </p>
      <p>
        <em>Isometric contraction.</em> 1. Change in the tension of a muscle
        without approximation of muscle origin and insertion 2. Operator force
        equal to patient force.
      </p>
      <p>
        <em>Isotonic contraction:</em> 1. Approximation of the muscle origin and
        insertion without change in its tension; 2. Operator force less than
        patient force
      </p>
      <p>
        <strong>Contracture:</strong> a condition of fixed high resistance to
        passive stretch of a muscle, resulting from fibrosis of the tissues
        supporting the muscles or the joints or from disorders of the muscle
        fibers.
      </p>
      <p>
        <em>Dupuytyen’s contracture:</em> shortening, thickening and fibrosis of
        the palmar fascia, producing a flexion deformity of a finder (Dorland)
      </p>
      <p>
        <strong>Cranial rhythmic impulse:</strong> a palpable, rhythmic
        fluctuation believed to be synchronous with the primary respiratory
        mechanism. (Term coined by Drs. John &amp; Rachel Woods)
      </p>
      <p>
        <strong>Craniosacral mechanism:</strong> a term used to refer to the
        anatomic connection between the occiput and the sacrum by the spinal
        dura mater, as used by Dr. Sutherland in any other sense.
      </p>
      <h2>D –</h2>
      <p>
        <strong>Decompensation</strong>: a dysfunctional, persistent patter, in
        some cases reversible, resulting when homeostatic mechanisms are
        partially or totally overwhelmed.
      </p>
      <h2>– E –</h2>
      <p>
        <strong>effleurage:</strong> stroking movement in massage used to move
        lymphatic fluids.
      </p>
      <p>
        <strong>elasticity:</strong> ability of a strained body or tissue to
        recover its shape after deformation.
      </p>
      <p>
        <strong>end feel:</strong> perceived quality of motion as an anatomic or
        physiologic restrictive barrier is approached.
      </p>
      <p>
        <strong>enthesitis:</strong> traumatic disease occuring at the insertion
        of muscles where recurring concentration of muscle stress provokes
        inflammation with a strong tendancy toward fibrosis and calcification
        (Stedman); inflammation of the muscular or tendinous attachment to bone
        (Dorland).
      </p>
      <p>
        <strong>ERS:</strong> a descriptor of spinal somatic dysfunction used to
        denote a combination extended (E), rotated (R), and sidebent (S)
        vertebral position.
      </p>
      <p>
        <strong>Exhalation rib:</strong> 1. A somatic dysfunction usually
        characterized by a rib being held in a position of exhalation such that
        motion toward exhalation is more free and motion toward inhalation is
        restricted; synonyms: inhalation restriction of rib(s), exhalation
        strain, depressed rib 2. An anterior tender point in
        strain-counterstrain.
      </p>
      <p>
        <strong>Extension:</strong> 1. Accepted universal term for backward
        motion in a saggital plane of the spine about a transverse axis; in a
        vertebral unit when the superior part moved backward; 2. In extremities,
        it the straightening of a curve or angle (biomechanics); 3. Separation
        of the ends of a curve in a spinal region.
      </p>
      <p>
        <strong>Extrinsic corrective forces:</strong> treatment forces, the
        sources of which are external to the patient; they may include operator
        effort, effect of gravity, mechanical tables.
      </p>
      <h2>– F –</h2>
      <p>
        <strong>Facilitation:</strong> 1. The maintenance of a pool of neurons
        (e.g., premotor neurons, motorneurons or preganglionic sympathetic
        neurons on one or more segments of the spinal cord.) in a state of
        partial or subthreshold excitation; in this state, less afferent
        stimulation is required to trigger the discharge of impulses 2. A theory
        regarding the neurophysiolgical mechanisms underlying the neuronal
        activity associated with somatic dysfunction 3. Facilitation may be due
        to sustained increase in afferent input, aberrant patterns of afferent
        input, or changes within the affected neurons themselves or their
        chemical environment. Once established facilitation can be sustained by
        normal central nervous system (CNS) activity.
      </p>
      <p>
        <strong>Fascial patterns:</strong> systems for classifying and/or
        recording the preferred directions of fascial motion throughout the body
        in classifiable combinations of regional compensatory change major
        systems of fascial patterns include the observations of W. Neidner, D.O.
        and J. Gordon Zink, D.O.
      </p>
      <p>
        <strong>FRS:</strong> a descriptor of spinal somatic dysfunction used to
        denote a combination flexed (F), rotated (R ) and sidebent (S) vertebral
        position.
      </p>
      <h2>– G –</h2>
      <p>
        <strong>Guiding:</strong> gentle movement by the operator following the
        path of least resistance in the movement of a body part within its
        normal range.
      </p>
      <h2>– H –</h2>
      <p>
        <strong>Habituation</strong>: decreased response to repeated
        stimulation; hypothetically, a short-term (minutes or hours) decremental
        central nervous system (CNA) process; it interacts with the incremental
        CNS process of sensitization and yields a final behavioral outcome.
      </p>
      <p>
        <strong>Health:</strong> adaptive and optimal attainment of physical,
        mental, emotional, spiritual, and environmental well-being.
      </p>
      <p>
        <strong>Homeostasis:</strong> 1. Maintenance of static or constant
        conditions in the internal environment; 2. The level of well-being of an
        individual maintained by internal physiologic harmony; it is the result
        of a relatively stable state or equilibrium among the interdependent
        body functions.
      </p>
      <p>
        <strong>Hypertonicity:</strong> a condition of excessive tone of the
        skeletal muscles; increased resistance of muscle to passive stretching.
      </p>
      <p>
        <strong>Iliosacral motion:</strong> motion of the ilia on an inferior
        transverse axis through the sacrum, as occurs in walking; considered to
        be primarily influenced by the attachments and movements of the pelvis,
        hips and lower extremities.
      </p>
      <h2>– I –</h2>
      <p>
        <strong>Ilium</strong>
        <strong>, somatic dysfunction of: </strong>anterior (forward) innominate
        (iliac) rotation: a somatic dysfunction in which the anterior superior
        iliac spine (ASIS) is anterior and inferior to the contralateral
        landmark; the ilium moves more freely in an anterior inferior direction,
        and is restricted in posterior motion.
      </p>
      <p>
        <em>Inferior innominate:</em> (iliac) shear: a somatic dysfunction (qv)
        in which the anterior superior iliac spine (ASIS) and posterior superior
        iliac spines (PSIS) are inferior to the contralateral landmarks;the
        ilium (innominate pelvic bone) moves more freely in an inferior
        direction and is restricted in superior motion.
      </p>
      <p>
        <em>Inflare:</em> (of the ilium i.e., innominate) a somatic dysfunction
        of the ilium resulting in medial positioning of the anterior ileum
        (ASIS);the ilium moves more freely in a medial direction, restriction is
        in lateral direction.
      </p>
      <p>
        <em>Outflare:</em> (of the ilium, i.e., innominate) a somatic
        dysfunction of the ilium resulting in lateral positioning of the
        anterior ilium (ASIS); the ilium moves more freely in a lateral
        direction, restriction is in medial direction.
      </p>
      <p>
        <em>Posterior: (</em>background) innominate (iliac) rotation: a somatic
        dysfunction is which the anterior superior iliac spine (ASIS) are
        posterior and superior to the contralateral landmarks; the ilium moves
        more fully in a posterior direction and is restricted in an anterior
        inferior motion.
      </p>
      <p>
        <em>Superior innominate (iliac) shear:</em> a somatic dysfunction in
        which the anterior superior iliac spine (ASIS) and posterior superior
        iliac spines (PSIS) are superior to the contralateral landmarks; the
        ilium (innominate pelvic bone) moves more freely in a superior direction
        and is restricted in inferior motion.
      </p>
      <p>
        <strong>Inferior lateral angle (ILA) of the sacrum:</strong> the point
        on the lateral surface of the sacrum where it curves medially to the
        body of the fifth sacral vertebra (Gray’s anatomy).
      </p>
      <p>
        <strong>Inhalation rib:</strong> a somatic dysfunction usually
        characterized by a rib being held in a position of inhalation such that
        motion toward inhalation is more free and motion toward exhalation is
        restricted; synonyms; inhaled rib, anterior rib, inhalation strain,
        elevated rib, exhalation restriction.
      </p>
      <p>
        <strong>Innominate, reflex:</strong> 1. In osteopathic usage, a term
        that described the application of steady pressure to soft tissues to
        effect relaxation and normalize reflex activity, 2. Effect on antagonist
        muscles due to reciprocal innervation when the agonist is stimulated;
        see laws, Sherrington’s osteopathic manipulative treatment; inhibitory
        pressure treatment.
      </p>
      <p>
        <strong>Innominate bone:</strong> now called hip bone, pelvic bone, or
        os coxae; the pelvis is made up of the two innominate bones, the sacrum
        and coccyx, see hip bone; see ilium, somatic dysfunction of.
      </p>
      <p>
        <strong>Intersegmental motion:</strong> designates relative motion
        taking place between tow adjacent vertebral segments or within a
        vertebral unit; described as the upper vertebral segment moving on the
        lower.
      </p>
      <p>
        <strong>Intrinsic corrective forces:</strong> voluntary or involuntary
        forces from within the patient that a assist in the manipulative
        treatment process. (For comparison, see extrinsic corrective forces)
      </p>
      <p>
        <strong>Isokinetic exercise:</strong> exercise using a constant speed of
        movement of the body part.
      </p>
      <h2>– K –</h2>
      <p>
        <strong>Kinesthesia:</strong> the sense by which muscular motion,
        weight, position, etc. are perceived.
      </p>
      <p>
        <strong>Kinetics:</strong> the body of knowledge that deals with the
        effects of forces that produce or modify body motion.
      </p>
      <p>
        <strong>Klapping:</strong> striking the skin with cupped palms to
        produce vibrations with the intention of loosening material in the lumen
        of hollow tubes or sacs within the body, particularly the lungs.
      </p>
      <p>
        <strong>Kneading:</strong> a soft tissue technique which utilizes an
        intermittent force applied perpendicular to the long axis of the muscle.
      </p>
      <p>
        <strong>Kyphosis:</strong> 1. The exaggerated (pathologic) AP curve of
        the thoracic spine with concavity anteriorly; 2. Abnormally increased
        convexity in the curvature of the thoracic spine as viewed from the side
        (Dorland)
      </p>
      <h2>– L –</h2>
      <p>
        <strong>Lateral flexed</strong>: a term used to describe a position of a
        vertebral body; defined as the movement of a point on the anterior on
        the anterior-superior aspect of the vertebral body about an
        anteriorposterior axis in a coronal plane.
      </p>
      <p>
        <strong>Law, Head’s:</strong> when a painful stimulus is applied to a
        body part of low sensitivity (e.g viscus) that is in close central
        connection with a point of higher sensitivity rather than at the point
        where the stimulus was applied.
      </p>
      <p>
        <strong>Law, Wolff’s</strong>: every change in form and function of a
        bone or in its function alone, is followed by certain definite changes
        in its internal architecture, and secondary alterations in its external
        conformations (Stedman’s 25th ed.) e.g., bone is laid down along lines
        of stress.
      </p>
      <p>
        <strong>Laws, Sherrington’s:</strong> 1. Every posterior spinal nerve
        root supplies a specific region of the skin, although fibers from
        adjacent spinal segments may invade such a region; 2. When a muscle
        receives a nerve impulse to contract, its antagoist receives,
        simutaneously, an impulse to relax. (These are only two of Sherrington’s
        contributions to nuerophysiology; these are the ones most relevant to
        osteopathic principles).
      </p>
      <p>
        <strong>Ligamentous strain:</strong> motion and/or positional asymmetry
        associated with elastic deformation of connective tissue (fascia,
        ligament, membrane).
      </p>
      <p>
        <strong>Localization:</strong> 1. In manipulative technique, the precise
        positioning of the patient and vector application of forces required to
        produce a desired result; 2. The reference of a sense impression to a
        particular locality in the body.
      </p>
      <p>
        <strong>Lordosis:</strong> 1. The anterior convexity in the curvature of
        the lumbar and cervical spine as viewed from the side; the term is used
        to refer to abnormally increased curvature (hollow back, saddle back,
        sway back) and to the normal curvature (normal lordosis) cf. Kyphosis
        and Scoliosis; (Dorland) 2. Hollow back or saddle back; an abnormal
        extension of deformity; anteriorposterior curvature of the spine,
        generally lumbar with the convexity looking anteriorly (Stedman).
      </p>
      <p>
        <strong>Lymph pumps:</strong> see osteopathic manipulative treatment;
        pedal pump or thoracic pump.
      </p>
      <h2>– M –</h2>
      <p>
        <strong>Manipulation:</strong> therapeutic application of manual force;
        see also technique.
      </p>
      <p>
        <strong>Manual medicine:</strong> the use of the hands to diagnose and
        treat disorders of the somatic system.
      </p>
      <p>
        <strong>Massage:</strong> therapeutic friction, stroking, and kneading
        of the body; see also osteopathic manipulative treatment; soft tissue
        treatment.
      </p>
      <p>
        <strong>Mechanoreceptor:</strong> a receptor excited by mechanical
        pressures or distortions, as those responding to touch and muscular
        contractions (Dorland).
      </p>
      <p>
        <strong>Motion:</strong> 1. A change of position (rotation, and/or
        translation) with respect to a system; 2. An act or process of a body
        changing position in terms of direction, course and velocity.
      </p>
      <p>
        <em>Active motion:</em> movement produced voluntarily by the patient.
      </p>
      <p>
        <em>Inherent motion:</em> that spontaneous motion of every cell, organ,
        system and their component units within the body.
      </p>
      <p>
        <em>Passive motion:</em> motion induced by the physician while the
        patient remains passive or relaxed.
      </p>
      <p>
        <em>Physiologic motion:</em> changes in position of body structures
        within the normal range; see physiologic motion of the spine.
      </p>
      <p>
        <em>Translatory motion:</em> motion of a body part along an axis; see
        translation.
      </p>
      <h2>– N –</h2>
      <p>
        <strong>Neutral:</strong> 1. The range of sagittal plane positioning in
        which the first principle of physiologic motion of the spine applied. 2.
        The point of balance of an articular surface from which all the motions
        physiologic to that articulation may take place.
      </p>
      <p>
        <strong>Nociceptor:</strong> a peripheral nerve organ or mechanism for
        the appreciation and transmission of painful or infurious stimuli&nbsp;
        (Stedman).
      </p>
      <p>
        <strong>Non-neural:</strong> the range of sagittal plane spinal
        positioning in which the second principle of physiologic motion of the
        spine applies.
      </p>
      <p>
        <strong>Normalization:</strong> the therapeutic use of anatomic and
        physiologic mechanics to facilitate the body’s response toward
        hemeostasis and improved health.
      </p>
      <p>
        <strong>NSR</strong>: A descriptor of spinal somatic dysfunction used to
        denote a combination neutral (N), sidebent (S) and rotated ( R )
        vertebra position; similar descriptors may involve flexed (F) and
        extended (E) position; examples of combinations are FRS, ERS.
      </p>
      <p>
        <strong>Nutation:</strong> nodding forward; anterior movement of the
        sacral base around a transverse axis in relation to the ilia, occurring
        during sphenobasilar extension of the craniosacral mechanism.
      </p>
      <h2>– O –</h2>
      <p>
        <strong>OMM:</strong> 1. Osteopathic manipulative medicine 2. Primary
        care specialty emphasizing in-depth application of osteopathic
        philosophy and special proficiency in osteopathic diagnosis and
        treatment.
      </p>
      <p>
        <strong>OMT:</strong> see osteopathic manipulative treatment.
      </p>
      <p>
        <strong>OP&amp;P:</strong> osteopathic principles and practice.
      </p>
      <p>
        <strong>Osteopathic lesion </strong>( osteopathic lesion complex): term
        originally used to identify what is currently defined as somatic
        dysfunction; see somatic dysfunction.
      </p>
      <p>
        <strong>Osteopathic manipulative treatment:</strong> (OMT): the
        therapeutic application of manually guided forces by an osteopathic
        physician to improve physiological function and/or support homeostastis;
        this is accomplished by a variety of techniques.
      </p>
      <p>
        <em>Active treatment (ART):</em> a technique in which the person
        voluntarily performs a physician directed motion.
      </p>
      <p>
        <em>Articulatory treatment (ART)</em> :a low velocity/moderate to high
        amplitude technique where a joint is carried through its full motion
        with the therapeutic goal of increased freedom range of motion.
      </p>
      <p>
        <em>Balanced</em> <em>ligamentous tension (BLT/LAS):</em> see
        ligamentous articular strain.
      </p>
      <p>
        <em>Combined treatment</em>: 1. Term coined by Paul Kimberly, D.O., to
        describe a technique where the initial movements are indirect as the
        technique is completed the movements change to direct forces. 2. A
        manipulative sequence involving two or more different techniques (e.g
        Spencer technique combined with muscle energy technique)
      </p>
      <p>
        <em>Counterstrain (CS):</em> a system of diagnosis and treatment
        developed by Lawrence Jones, D.O., that considers the dysfunction to be
        continuing, inappropriate strain reflex, which is inhibited by applying
        a position of mild strain in the direction exactly opposite to that of
        the strain reflex; this is accomplished by use of the specific point of
        tenderness related to this dysfunction followed by specific directed
        positioning to achieve the desired therapeutic response.
      </p>
      <p>
        <em>Cranial treatment (CR):</em> see primary respiratory mechanism; see
        also osteopathy in the cranial field.
      </p>
      <p>
        <em>Direct treatment (D/DIR):</em> any technique engaging the
        restrictive barrier and then carrying the dysfunctional component into
        the restrictive barrier.
      </p>
      <p>
        <em>Exaggeration treatment:</em> 1. Operator movement away from the
        restrictive barrier through and beyond the range of voluntary motion to
        a point of palpably increased tension. 2. An indirect procedure that
        involves carrying the dysfunction part away from the restrictive barrier
        tissue treatment: (ST), then applying a high velocity/low amplitude
        force in the same direction.
      </p>
      <p>
        <em>Facilitated positional release (FPR):</em> a system of indirect
        myofascial release treatment developed by Stanley Schowitz, D.O. The
        component region of the body is placed into a neutral position,
        diminished tissue and joint tension, in all planes.
      </p>
      <p>
        <em>Inhibitory pressure treatment:</em> the application of steady
        pressure to soft tissues to reduce reflex activity and produce
        relaxation.
      </p>
      <p>
        <em>Ligamentous articular strain (LAS/BLT):</em> a set of myofascial
        release techniques described by Howard Lippincott, D.O., and Rebecca
        Lippincott, D.O.
      </p>
      <p>
        <em>Lymphatic pump:</em> a term coined by C. Earl Miller, D.O., to
        describe the impact of intrathoracic pressure changes on lymphatic flow;
        this was the name originally given to the thoracic pump technique before
        the more extensive physiologic effects of the technique were recognized.
      </p>
      <p>
        <em>Mandibular drainage:</em> a technique used to effect increased
        drainage of middle ear structures via the Eustachian tube and lymphatic.
      </p>
      <p>
        <em>Muscle energy treatment:</em> a term used to described the form of
        osteopathic manipulative treatment in which the patient voluntarily
        moves the body as specifically directed by the physician ; this directed
        patient action is from a precisely controlled position against a defined
        resistance by the physician.
      </p>
      <p>
        <em>Myofascial treatment:</em> any technique directed at the muscles and
        fascia.
      </p>
      <p>
        Myofascial release treatment (MFR): treatment form first described by
        Andrew T. Still and his early students, which engages continual
        palpatory feedback to achieve release of myofascial tissues.
      </p>
      <p>
        <em>Direct MFR:</em> a restrictive barrier is engaged for the myofascial
        tissues; the tissue is loaded with a constant force until tissue release
        occurs.
      </p>
      <p>
        <em>Indirect MFR:</em> the dysfunctional tissues are guided along the
        path of least resistance until free movement is achieved.
      </p>
      <p>
        <em>Passive treatment:</em> technique in which the patient refrains from
        voluntary muscle contraction.
      </p>
      <p>
        <em>Pedal pump:</em> a venous and lymphatic drainage technique applied
        through the lower extremities; also called the pedal fascia pump or
        pedal pump.
      </p>
      <p>
        <em>Positional treatment</em>: a direct segmental technique in which a
        combination of leverage, patient ventilatory movements and a fulcrum are
        used to achieve mobilization of the dysfunctional segment; may be
        combined with springing or thrust technique.
      </p>
      <p>
        <em>Range of motion treatment:</em> active or passive movement of a body
        part to it physiologic or anatomic limit in any or all planes of motion.
      </p>
      <p>
        <em>Soft tissue technique :</em> Soft procedure directed toward tissues
        other than skeletal or <em>arthrodial elements:</em> a direct technique
        which usually involves lateral stretching, linear stretching, deep
        pressure, traction and/or separation o muscle origin and insertion while
        monitoring tissue response and motion changes by palpation; also called
        myofascial treatment.
      </p>
      <p>
        <em>Spencer technique:</em> a series of direct manipulative procedures
        to prevent or decrease soft tissue restrictions about the shoulder.
      </p>
      <p>
        <em>Springing treatment:</em> a low velocity/moderate amplitude
        technique where the restrictive barier is engaged repeatedly to produce
        an increased freedom of motion.
      </p>
      <p>
        <strong>Osteopathic Philosophy</strong>: osteopathic medicine is a
        philosophy of health care and a distinctive art, supported by expanding
        scientific knowledge; its philosophy embraces the concept of the unity
        of the living organism’s structure (anatomy) and function (physiology).
        Its art is the application of the philosophy in the practice of medicine
        and surgery in all its branches and specialties. Its science included
        the behavioral, chemical, physical, spiritual and biological knowledge
        related to the establishment and maintenance of health as well as the
        prevention and alleviation of disease. Osteopathic concepts emphasize
        the following principles: 1. The human being is a dynamic unit of
        function 2. The body possesses self-regulatory mechanism which is self
        healing in nature. 3. Structure and function are interrelated at all
        levels 4. Rational treatment is based on these principles.
      </p>
      <p>
        <strong>Osteopathic postural examination:</strong> the part of the
        osteopathic musculoskeletal examination that focuses on the static and
        dynamic responses of the body to gravity while in the erect position.
      </p>
      <p>
        <strong>Osteopathic structural examination</strong>: the examination of
        a patient by a an osteopathic physician with emphasis on the
        neuromuscular-skeletal system including palpatory diagnosis for somatic
        dysfunction and viscerosomatic change in the context of total patient
        care.The examination is concerned with range of motion of all part of
        the body performed with the patient in multiple positions to provide
        static and dynamic evaluation.
      </p>
      <p>
        <strong>Osteopathy (osteopathic medicine): </strong>a system of medical
        care with a philosophy that combines the needs of the patient with
        current practice of medicine, surgery and obstetrics and emphasis on the
        interrelationships between structure and function, and an appreciation
        of the body’s ability to heal itself.
      </p>
      <p>
        <strong>Osteopathy in the cranial field (OCF):</strong> diagnosis and
        treatment by an osteopathic physician using the primary respiratory
        mechanism. 1. Refers to the work of William G. Sutherland, D.O., in
        applying the philosophy and principles of osteopathy to the whole body,
        2. Title of reference book by Harold Magoun, Sr., D.O.
      </p>
      <h2>– P –</h2>
      <p>
        <strong>Palpation:</strong> the application of the fingers to the
        surface of the skin or other tissues, using varying amounts of pressure,
        to selectively determine the condition of the parts beneath.
      </p>
      <p>
        <strong>Palpatory diagnosis:</strong> a term used by osteopathic
        physicians to denote the process of palpating the patient to evaluate
        the neuromusculoskeletal and visceral systems.
      </p>
      <p>
        <strong>Palpatory skills</strong>: sensory skills used in performing
        palpatory diagnosis and osteopathic manipulative treatment.
      </p>
      <p>
        <strong>Patient cooperation</strong>: voluntary movement by the patient
        (on instruction from the operator) to assist in the palpatory diagnosis
        and treatment process.
      </p>
      <p>
        <strong>Pelvic declination</strong> (pelvic unleveling) pelvic rotation
        about an A-P axis.
      </p>
      <p>
        <strong>Pelvic index:</strong> an objective radiographic measurement
        representing the relative positions of the sacrum and innominate; normal
        values are age-related and increase in subjects with saggital plane
        postural decompensation.
      </p>
      <p>
        <strong>Pelvic rotation:</strong> movement of the entire pelvis in a
        relatively horizontal plane about a vertical (longitudinal) axis.
      </p>
      <p>
        <strong>Pelvis sideshift:</strong> deviation of the pelvis to the right
        or left of the central vertical axis as translation along the horizontal
        (z) axis, usually observed in the standing position.
      </p>
      <p>
        <strong>Pelvic tilt:</strong> pelvic rotation about a transverse (
        horizontal) axis (forward or backward tilt) or about an
        anterior-posterior axis (right or left side tilt)
      </p>
      <p>
        <strong>Petrissage:</strong> deep kneading or squeezing action to
        express swelling.
      </p>
      <p>
        <strong>Physiologic motion of the spine:</strong> Principles I and II of
        thoracic and lumbar spinal motion described by Harrison H. Fryette, D.O.
        (1918) Principle III was proposed by C.R. Nelson, D.O. (1948)
      </p>
      <p>
        <strong>Plagiocephaly:</strong> an asymmetric condition of the head.
      </p>
      <p>
        <strong>Plane:</strong> a flat surface determined by the position of
        three points in space; any of a number of imaginary surfaces passing
        through the body and dividing it into segments.
      </p>
      <p>
        <em>Coronal plane:</em> frontal plane.
      </p>
      <p>
        <em>Frontal plane</em>: a plane passing longitudinally through the body
        from one side to the other and dividing the body into anterior and
        posterior portions.
      </p>
      <p>
        <em>Saggital plane:</em> a plane passing longitudinally through the body
        from front to back and dividing it into right and left portions; the
        median or midsaggital plane divides the body into approximately equal
        right and left portions.
      </p>
      <p>
        <strong>Plastic deformation:</strong> a non-recoverable deformation; see
        also elastic deformation.
      </p>
      <p>
        <strong>Posterior component:</strong> a positional descriptor used to
        identify the side of reference when rotation of a vertebral segment has
        occurred; in a condition of right rotation, the right side is the
        posterior component; usually refers to a prominent transverse process.
      </p>
      <p>
        <strong>Postural decompensation:</strong> distribution of body mass away
        from ideal when postural homeostatic mechanisms are overwhelmed; occurs
        in a ll cardinal plane but is classified by the major plane(s) affected.
      </p>
      <p>
        <strong>Posture:</strong> position of the body; the distribution of body
        mass in relation to gravity.
      </p>
      <p>
        <strong>Primary machinery of life:</strong> the neuromusculoskeletal
        system.
      </p>
      <p>
        <strong>Primary respiratory mechanism</strong>: a model proposed by W.
        Sutherland, D.O., to describe the interdependent functions among five
        body components as follows: 1 the inherent motility of the brain and
        spinal cord 2. Fluctuation of the cerebrospinal fluid 3. Motility of the
        intracranial and intraspinal membranes 4. Articular mobility of the
        cranial bones 5. The involuntary mobility of the sacrum between the ilia
        (pelvic bone)
      </p>
      <p>
        <em>Primary:</em> refers to the internal tissue respiratory process.
      </p>
      <p>
        <em>Respiratory</em>: refers to the process of internal respiratory,
        i.e., the exchange of respiratory gases between tissue cells and their
        internal environment consisting of fluids bathing the cells.
      </p>
      <p>
        <em>Mechanism:</em> refers to the interdependent movement of tissue and
        fluid with a specific purpose.
      </p>
      <p>
        <strong>Pronation:</strong> in relation to the anatomical position, as
        applied to the hand, rotation of the forearm in such a way that the
        palmar surface turns backward (internal rotation) in relationship to the
        anatomical position; applied to the foot, a combination of eversion and
        abduction movements taking place in the tarsal and metatarsal joints,
        resulting in lowering of the medial margin of the foot.
      </p>
      <p>
        <strong>Prone:</strong> lying face downward.
      </p>
      <p>
        <strong>Proprioception:</strong> the sensing of motion and position of
        the body.
      </p>
      <p>
        <strong>Proprioceptor:</strong> sensory nerve terminals found in
        muscles, tendons and joint capsules which give information concerning
        movements and position of the body (Dorland)
      </p>
      <h2>Pubes, somatic dysfunction of:</h2>
      <p>
        <em>Inferior pubic shear (inferior pubis):</em> a somatic dysfunction in
        which one side of the pubic symphysis is inferior to the contralateral
        side as the result of a shearing in the saggital plane.
      </p>
      <p>
        <em>Superior pubic shear (superior pubis)</em> reciprocal of interior
        pubis.
      </p>
      <p>
        <strong>Pump handle rib motion</strong>: movement of the ribs during
        respiration such that with inhalation the anterior aspect of the rib
        moves cephalad and causes an increase in the anteriorposterior diameter
        of the thorax ; this type of rib motion is found predominately in the
        upper ribs decreasing from the upper to the lower ribs.
      </p>
      <h2>– R –</h2>
      <p>
        <strong>Reciprocal tension membrane:</strong> the intracranial and
        spinal dural membrane including the falx cerebri, falx cerebelli,
        tentorium and spinal dura.
      </p>
      <p>
        <strong>Reflex:</strong> an involuntary nervous system response to a
        sensory input; the sum total of any particular involuntary activity.
      </p>
      <p>
        <em>Conditioned reflex:</em> one that does not occur naturally in the
        organism or system but that is developed by regular association of some
        physiological function with an unrelated outside event; soon the
        physiological function starts whenever the outside event occurs.
      </p>
      <p>
        <em>Red reflex</em>: the erythematous biochemical reaction ( reactive
        hyperemia) of the skin in an area that has been stimulated mechanically
        by friction; the reflex is greater in degree and duration in an area of
        acute somatic dysfunction; it is a reflection of the segmentally related
        sympathicotonia commonly observed in the paraspinal area 2. A red glow
        reflected from the fundus of the eye when a light is cast upon the
        retina.
      </p>
      <p>
        <em>Somato-somatic reflex:</em> localized somatic stimuli producing
        patterns of reflex response in segmentally related somatic structures.
      </p>
      <p>
        <em>Somato-visceral reflex</em>– localized somatic stimulation producing
        patterns of reflex response in segmentally related visceral structures.
      </p>
      <p>
        <em>Viscero-somatic reflex:</em> localized visceral stimuli producing
        patterns of reflex in segmentally related somatic structures.
      </p>
      <p>
        <em>Viscero-visceral reflex:</em> localized visceral stimuli producing
        patterns of reflex response in segmentally related visceral structures.
      </p>
      <p>
        <strong>Respiratory cooperation:</strong> a physician-directed
        inhalation and/or exhalation by a the patient to assist the manipulative
        treatment process.
      </p>
      <p>
        <strong>Rib dysfunction</strong>
        <em>:</em> (rib lesion) a somatic dysfunction in which movement or
        position of one or several ribs is altered or disrupted; for example, an
        elevated rib is one held in a position of inhalation such that motion
        toward inhalation is freer, and motion toward exhalation is freer and
        there is a restriction in inhalation.
      </p>
      <h2>– S –</h2>
      <p>
        <strong>Sacral motion , axis of:</strong> motion of the sacrum about any
        of its hypothetical axes.
      </p>
      <p>
        <em>Anterior -posterior (x) axis:</em> axis formed at the line of
        intersection of a saggital and transverse plane.
      </p>
      <p>
        <em>Oblique axis (diagonal)</em> a hypothetical functional axis proposed
        by Fred. Mitchell D.O., that is from the superior area of a sacroiliac
        articulation to the contralateral inferior sacroiliac articulation; it
        is designated as right or left relevant to its superior point of origin.
      </p>
      <p>
        <em>Longitudinal axis:</em> the hypothetical axis formed at the line of
        intersection of the midsaggital plane an a coronal plane.
      </p>
      <p>
        <em>Postural axis:</em> see middle (postural) transverse axis.
      </p>
      <p>
        <em>Superior transverse axis:</em> see superior (respiratory) axis.
      </p>
      <p>
        <em>Transverse (z) axes</em>: formed by in intersection of the coronal
        and transverse planes abut which flexion/extension occurs.
      </p>
      <p>
        <em>Inferior transverse axis (innominate axis)</em> the hypothetical
        functional axis of sacral motion proposed by Fred Mitchell D.O., that
        passes from side to side on a line through the inferior auricular
        surface of the sacrum, and represents the axis for movement of the ilia
        on the sacrum.
      </p>
      <p>
        <em>Middle transverse axis (postural axis)</em> the hypothetical
        functional axis of sacral flexion/extension in the standing position
        proposed by Fred Mitchell D.O., passing from side to side through the
        anterior aspect of the sacrum at the level of the second sacral segment.
      </p>
      <p>
        <em>Superior transverse axis (respiratory axis):</em> the hypothetical
        transverse axis about which the sacrum moves during the respiratory
        cycle proposed by Fred Mitchell D.O.&nbsp; It passes from side to side
        through the articular processes posterior to the point of attachment of
        the dura to the level of the second sacral segment; involuntary sacral
        motion occurring as a part of the craniosacral mechanism is believed to
        occur about this axis.
      </p>
      <p>
        <em>Respiratory axis</em>: see transverse axis.
      </p>
      <p>
        <em>Vertical (y) axis (longitudinal</em>): the axis formed by the
        intersection of the sagittal and coronal planes.
      </p>
      <p>
        <strong>Sacral torsion:</strong> a somatic dysfunction in which a torque
        occurs between the sacrum and the lumbar spine.
      </p>
      <p>
        <strong>
          Sacrum, somatic dysfunction of (sacral somatic dysfunction):
        </strong>{" "}
        any group of somatic dysfunction involving primarily the sacrum.
      </p>
      <p>
        <em>Anterior sacrum:</em> a positional term referring to sacral somatic
        dysfunction in which one side of the sacral base relative to the pelvic
        bones has rotated forward and sidebent to the side opposite the rotation
        about a diagonal axis: the dysfunction is named for the side on which
        the forward rotation occurs; anterior sacrum right described a condition
        in which the sacrum is rotated left and side-bent right, such that
        rotation left and sidebending right are freer motions and rotation right
        and sidebending left are restricted; the use of the term anterior (or
        posterior ) to describe dysfunction of the sacrum used the pelvic bones
        for reference.
      </p>
      <p>
        <em>Extension dysfunction of the sacrum</em> (sacral base posterior): a
        sacral somatic dysfunction that involves rotation of the sacrum about a
        middle transverse axis such that the sacral base has moved posteriorly
        relative to the pelvic bones; backward movement of the sacral base is
        freer and forward movement is restricted; this is the reciprocal of
        flexion sacrum.
      </p>
      <p>
        <em>Flexion dysfunction of the sacrum (sacral base anterior):</em> 1. A
        sacral somatic dysfunction that involves rotation of the sacrum about a
        middle transverse axis such that the sacral base has moved anteriorly
        between the pelvic bones; forward movement of the sacral base is freer
        and backward movement is restricted 2. Reciprocal of an extension
        sacrum.
      </p>
      <p>
        <em>Posterior sacrum</em>: a positional term referring to a sacral
        somatic dysfunction in which the sacral base has rotated backward and
        sidebent to the side opposite the rotation; the dysfunction is named for
        the side on which the backward rotation occurs.
      </p>
      <p>
        <em>Rotated dysfunction of the sacrum:</em> a sacral somatic dysfunction
        in which the sacrum has rotated about an axis approximating the
        longitudinal (y) axis; motion is freer in the direction that rotation
        has occurred and is restricted in the opposite direction.
      </p>
      <p>
        <em>Sacral shear (unilateral sacral flexion</em>): a non-physiological
        sacral somatic dysfunction which is usually traumatically induced;
        characterized by a deep sacral sulcus and ipsilateral inferior-posterior
        inferiorlateral angle of the sacrum.
      </p>
      <p>
        <em>Sacral torsion</em>: rotational motion about an oblique or diagonal
        sacral axis; primarily a term used to designate somatic dysfunction that
        results in torsion at the L/S torsion. This is based on the cycle of
        walking. The term torsion originates from the fact that the sacrum has
        rotated in a direction opposite to the supported vertebra (sacrum
        rotated left, the lumbar spine rotates right).&nbsp; A left rotation
        about a left oblique axis produces a right anterior sacral base wit a
        deep right sacral sulcus, a more posterior left inferiorlateral angle
        and a decrease in the tension of the right sacrotuberous ligament. A
        backward torsion occurs when the lumbar spine is in non-neutral and the
        sacral base than rotates posteriorly about an oblique axis. Backward or
        non-neutral torsion are identified for convenience by right on left or
        left on right.
      </p>
      <p>
        <em>Translated sacrum</em>
        <strong>:</strong> a non-physiological sacral somatic dysfunction as a
        result of trauma in which the entire sacrum has moved forward between
        the pelvic bones (an anterior translated sacrum) or backward between the
        pelvic bones (posterior translated sacrum).
      </p>
      <p>
        <em>Anterior translated sacrum:</em> a sacral somatic dysfunction in
        which the entire sacrum has moved forward between the ilia; anterior
        motion is freer, and there is a restriction to posterior motion.
      </p>
      <p>
        <em>Posterior translated sacrum:</em> a sacral somatic dysfunction in
        which the entire sacrum has moved backward between the ilia; posterior
        motion is freer, and there is a restriction to anterior motion.
      </p>
      <p>
        <strong>Scoliosis</strong>: 1. Pathological or functional lateral
        curvature of the spine 2. An appreciable lateral deviation in the
        normally straight vertical line of the spine.
      </p>
      <p>
        <strong>Secondary joint motion</strong>: involuntary or passive motion
        of a joint; also called accessory joint motion.
      </p>
      <p>
        <strong>Segment:</strong> a portion of a larger body or structure set
        off by natural or arbitrarily established boundaries; often equated with
        spinal segment, i.e., 1. To described a single vertebrae 2. A portion of
        the spinal cord corresponding to the sits of origin of of individual
        spinal nerves.
      </p>
      <p>
        <strong>Segmental diagnosis</strong>: the final stage of the spinal
        somatic examination in which the nature of the somatic problem is
        detailed at a segmental level.
      </p>
      <p>
        <strong>Segmental motion:</strong> movement within a vertebral unit
        described by displacement of a point at the anterior-superior aspect of
        the superior vertebral body.
      </p>
      <p>
        <strong>Shear:</strong> an action of force causing or tending to cause
        two contiguous parts of an articulation to slide relative to each other
        in a direction parallel to their plane of contact.
      </p>
      <p>
        <strong>Sidebending:</strong> movement in a coronal (frontal) plane
        about an anterior-posterior (x) axis; also called lateral flexion,
        lateroflexion or flexion right (or left).
      </p>
      <p>
        <strong>Skin drag:</strong> sense of resistance to light traction
        applied to the skin; related to the degree of moisture and degree of
        sympathetic nervous system activity.
      </p>
      <p>
        <strong>Somatic dysfunction:</strong> impaired or altered function of
        related components of the somatic (body framework) system: skeletal,
        arthrodial, and myofascial structures, and related vascular, lymphatic,
        and neural elements. Somatic dysfunction is treatable using osteopathic
        manipulative treatment.
      </p>
      <p>
        The positional and motion aspects of somatic dysfunction are best
        described using at least one of three parameters: 1. The position of a
        body part as determined by palpation and referenced to its adjacent
        defined structure. 2. The directions in which motion is freer. 3. The
        directions in which motion is restricted.
      </p>
      <p>
        <strong>Somatic dysfunction, acute</strong>: immediate or short-term
        impairment or altered function of related components of the somatic
        (body framework) system.
      </p>
      <p>
        <strong>Somatic dysfunction, chronic</strong>: impairment or altered
        function of related components of the somatic system.
      </p>
      <p>
        <em>Somatic dysfunction, type I:</em> a group of thoracic and/or lumbar
        vertebrae in which the freedoms of motion are in neutral with
        sidebending and rotation in opposite directions (rotation occurs toward
        the convexity of the curve).
      </p>
      <p>
        <em>Somatic dysfunction, type II:</em> thoracic or lumbar somatic
        dysfunction of a single vertebral unit in which the vertebra is flexed
        or extended with sidebending and rotation in the same direction
        (rotation occurs into the concavity of the curve).
      </p>
      <p>
        <strong>Spondylitis:</strong> inflammation of vertebrae.
      </p>
      <p>
        <strong>Spondylolisthesis:</strong> anterior displacement of one
        vertebra relative to one immediately below (usually L5 over the body of
        the sacrum or L4 over L5).
      </p>
      <p>
        <strong>Spondylolysis:</strong> dissolution of a vertebra; aplasia of
        the vertebral arch, and separation at the pars interarticularis,
        platyspondylia, pre-spondylolisthesis.
      </p>
      <p>
        <strong>Spondylosis:</strong> 1. Ankylosis of adjacent vertebral bodies
        2. Degeneration of the intervertebral disk.
      </p>
      <p>
        <strong>Sprain:</strong> stretching injuries of ligamentous tissue.
        Grade 0: plastic deformation of the ligament without any tissue tearing;
        first degree: microtrauma; second degree; partial tear; third degree;
        complete disruption.
      </p>
      <p>
        <strong>Still,</strong> M.D., Andrew Taylor: founder of osteopathy;
        1828-1917; first announced the tenets of osteopathy on June 22, 1874,
        established the American School of Osteopathy in 1892 at Kirksville, MO.
      </p>
      <p>
        <strong>Still point:</strong> a term used by W. G. Sutherland, D.O., to
        identify and describe the brief cessation of rhythm attributed to the
        fluctuation of cerebrospinal fluid observed by palpation during
        osteopathic manipulative treatment when a point of balanced membranous
        tension is achieved.
      </p>
      <p>
        <strong>Strain:</strong> 1. Stretching injuries of muscle tissue; 2.
        Distortion with deformation of tissue.
      </p>
      <p>
        <strong>Stretching:</strong> separation of the origin and insertion of a
        muscle and/or attachments of fascia and ligaments.
      </p>
      <p>
        <strong>Subluxation:</strong> 1. Partial or incomplete dislocation; 2. A
        term describing an abnormal anatomical position of a joint which exceeds
        the normal physiologic limit but does not exceed the joints anatomical
        limit.
      </p>
      <p>
        <strong>Supination:</strong> 1. Beginning in anatomical position,
        applied to the hand, the act of turning the palm forward (anteriorly) or
        upward, performed by lateral external rotation of the forearm; 2.
        Applied to the foot, it generally applied to movements resulting in
        raising of the medial margin of the foot, hence of the longitudinal
        arch; a compound motion of plantar flexion, adduction and inversion.
      </p>
      <p>
        <strong>Symphyseal shear:</strong> the resultant of an action or force
        causing or tending to cause the two parts of the symnphysis to slide
        relative to each other in a direction parallel to their plane of
        contact; it is usually found in an inferior/superior direction but is
        occasionally found to be in an anterior/posterior direction.
      </p>
      <h2>– T –</h2>
      <p>
        <strong>T.A.R.T:&nbsp;</strong> a mnemonic for the four diagnostic
        criteria of somatic dysfunction-tissue texture abnormality, asymmetry,
        restriction of motion and tenderness-any one of which must be present
        for the diagnosis:
      </p>
      <p>
        <strong>Technique:</strong> methods, procedures and details of a
        mechanical process or surgical operation.
      </p>
      <p>
        <strong>Tenderness:</strong> 1. Discomfort or pain elicited by the
        physician through palpation; 2. A state of unusual sensitivity to touch
        or pressure.
      </p>
      <p>
        <strong>Tender points</strong>: 1. A system of points originally
        described by Lawrence Jones, D.O., in strain/counterstrain diagnosis and
        treatment; 2. Small hypersensitive points in the myofasical tissues of
        the body used as diagnostic criteria and treatment monitors.
      </p>
      <p>
        <strong>Thoracic inlet:</strong> 1. The functional thoracic inlet
        consists of T1-4 vertebra, ribs 1 and 2 plus their costicartilages, and
        the manubrium of the sternum. 2. The anatomical thoracic inlet consists
        of T1 vertebra, the first ribs and their costal cartilage’s, and the
        superior end of the manubrium.
      </p>
      <p>
        <strong>Tissue texture abnormality:</strong> A palpable change in
        tissues from skin to periarticular structures that represents any
        combination of the following signs: vasodilatation, edema, flaccidity,
        hypertonicity, contracture, fibrosis, and the following symptoms:
        itching, pain, tenderness, parasthesia.
      </p>
      <p>
        <strong>Tonus</strong>: the slight continuous contraction of muscle
        which in skeletal muscles aids in the maintenance of posture and in
        return of blood to the heart (Dorland).
      </p>
      <p>
        myogenic tonus: 1. Tonic contraction of muscle dependent on some
        property of the muscle itself or of its intrinsic nerve cells 2.
        Contraction of a muscle caused by intrinsic properties of the muscle or
        by its intrinsic innervation (Stedman).
      </p>
      <p>
        <strong>Torsion</strong>: 1. A motion or state where one end of a part
        is twisted about a longitudinal axis while the opposite end is held fast
        or turned in the opposite direction 2. Motion of the sacrum about an
        oblique axis, with sacral rotation opposite to rotation of L5. 3. An
        unphysiologic motion pattern about an anteroposterior axis of the
        sphenobasilar symphysis/synchondrosis.
      </p>
      <p>
        <strong>Traction:</strong> a linear force acting to draw structures
        apart.
      </p>
      <p>
        <strong>Transitional segment (transitional vertebral segment):</strong>{" "}
        a congenital anamoly of a vertebra in which it develops characteristics
        of the adjoining structure or region, e.g., lumbosacral,
        cervicothoracic. The clinical significance of this lies in its aberrant
        motion characteristics; gross postural effects on the super incumbent
        spinal column or pseudoarthrosis between the enlarged transverse
        processes and either the sacrum or ilia.
      </p>
      <p>
        <em>Lumbarization:</em> a transitional segment in which the first sacral
        segment becomes like an additional lumbar vertebra articulating with the
        second sacral segment.
      </p>
      <p>
        <em>Sacralization:</em> 1. Incomplete separation and differentiation of
        the fifth lumbar vertebra (L5) such that it takes on characteristics of
        a sacral vertebra. 2. When transverse processes of the fifth lumbar are
        atypically large, causing pseudoarthrosis with the sacrum and/or ilia
        referred to as batwing deformity if bilateral.
      </p>
      <p>&nbsp;</p>
      <p>
        <strong>Translation:</strong> motion along an axis
      </p>
      <p>&nbsp;</p>
      <h2>– V –</h2>
      <p>
        <strong>Vertebral unit</strong>: two adjacent vertebrae with their
        associated intervertebral disk, arthrodial, ligmentous, muscular,
        vascular, lymphatic and neural elements.
      </p>
    </Article>
  );
};

export default ArticleFeelysOsteopathicDictionary;
