import Article from "@/components/Article";

const ArticleOsteopathComparisonTable = () => {
  return (
    <Article
      title="Osteopath Comparison Table"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <table>
        <tr>
          <th></th>
          <th>Osteopathic Physicians (DO)</th>
          <th>Allopathic Physicians (MD’s)</th>
          <th>Chiropractors (DC’s)</th>
        </tr>
        <tr>
          <td>
            <strong>Undergraduate Training Required</strong>
          </td>
          <td>4 years</td>
          <td>4 years</td>
          <td>4 years</td>
        </tr>
        <tr>
          <td>
            <strong>Postgraduate Training Required</strong>
          </td>
          <td>5-8 years</td>
          <td>5-8 years</td>
          <td>3-4 years</td>
        </tr>
        <tr>
          <td>
            <strong>Hospital Residency Required</strong>
          </td>
          <td>Yes</td>
          <td>Yes</td>
          <td>No</td>
        </tr>
        <tr>
          <td>
            <strong>Able to Prescribe Drugs</strong>
          </td>
          <td>Yes</td>
          <td>Yes</td>
          <td>No</td>
        </tr>
        <tr>
          <td>
            <strong>Able to Perform Surgery</strong>
          </td>
          <td>Yes</td>
          <td>Yes</td>
          <td>No</td>
        </tr>
        <tr>
          <td>
            <strong>Training in Bodily Manipulation</strong>
          </td>
          <td>
            Receives 300-500 hours extensive training in bodily manipulation
            including cranial, extremity, spinal joints, and connective tissue
          </td>
          <td>
            Receives no formal training in manipulation, spinal or otherwise
          </td>
          <td>Receive up to 600 hours in the use of spinal manipulation</td>
        </tr>
        <tr>
          <td>
            <strong>Founders</strong>
          </td>
          <td>
            A.T. Still, physician whose philosophy is a “whole person” approach
            and whose emphasis was on disease prevention as well as cure. A.T.
            Still was an American original.
          </td>
          <td>
            German trained physicians who viewed the body as being comprised
            primarily of parts and who emphasized treating symptoms through
            drugs and surgery.
          </td>
          <td>
            D. D. Palmer who felt that spinal manipulation could effectively
            address 95% of all illness. Briefly studied with A. T. Still, then
            developed his own techniques.
          </td>
        </tr>
      </table>
    </Article>
  );
};

export default ArticleOsteopathComparisonTable;
