import Article from "@/components/Article";

const ArticleOsteopathyFaq = () => {
  return (
    <Article
      title="Osteopathy FAQs"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        <strong>Q. What is Osteopathy?</strong>
      </p>
      <p>
        A. Osteopathy is a complete school of medicine in the United States. It
        is a separate and distinct medical profession with unlimited practice
        rights in the field of medicine and surgery. It is a medical art and
        science with a unifying holistic philosophy of body, mind and spirit.
      </p>

      <p>
        <strong>Q. What is an osteopathic doctor in the USA?</strong>
      </p>
      <p>
        A. In the USA, an osteopathic doctor is a fully licensed and trained
        physician and surgeon like an MD but with the addition of osteopathic
        manipulation. Each DO is licensed by each individual state to practice
        Osteopathic Medicine and Surgery. An English DO to practice in the US
        would have to take 4 years of Osteopathic Medicine at a US college plus
        3 years of residency/internship, then pass a national or state board
        exam. He would then be able to apply and receive a state license.
      </p>

      <p>
        <strong>Q. What is Osteopathic Manipulation?</strong>
      </p>
      <p>
        A. Osteopathic manipulation is a manual medical procedure that the
        physician applies to a patient. This manual hands-on technique involves
        putting joints and tissues through a range of motion, releasing
        membranous articular strain, muscle spasm and tight joint capsules and
        ligaments. Osteopathic manipulation alleviates somatic dysfunction.
      </p>

      <p>
        <strong>Q. What is Somatic Dysfunction?</strong>
      </p>
      <p>
        A. Somatic dysfunction is impaired or altered function of related
        components of the somatic (body framework) system. This includes
        skeletal, arthrodial, myofascial structures, and their related vascular,
        lymphatic, and neural elements.
      </p>

      <p>
        <strong>Q. What is the Osteopathic profession like?</strong>
      </p>
      <p>
        A. The osteopathic profession is a group of over 36,000 physicians and
        surgeons throughout the United States that are involved in unlimited
        medical practice providing diagnosis and treatment in all standard
        medical specialties including family practice, internal medicine,
        neurosurgery, cardiovascular surgery, obstetrics and gynecology, general
        surgery, cardiology, neurology, internal medicine, etc.
      </p>

      <p>
        <strong>Q. What is Osteopathic Manipulative Medicine?</strong>
      </p>
      <p>
        A. It is a primary care specialty emphasizing in-depth application of
        the osteopathic philosophy and special proficiency in osteopathic
        diagnosis and treatment.
      </p>
      <p>
        <strong>Q. What is Osteopathic manipulative treatment?</strong>
      </p>
      <p>
        A. It is a diagnosis followed by therapeutic application of manually
        guided forces by an osteopathic physician to alleviate somatic
        dysfunction. This is accomplished by a variety of techniques.
      </p>

      <p>
        <strong>
          Q. What are some techniques used in Osteopathic manipulative
          treatment?
        </strong>
      </p>
      <p>A. Some techniques include:</p>

      <p>
        1. Articulatory treatment - low velocity, moderate to high amplitude
        technique that carries a joint through a full range of motion to
        increase freedom of movement.
      </p>
      <p>
        2. Counterstrain - inhibits inappropriate strain reflex by applying mild
        strain opposite to the reflex.
      </p>
      <p>
        3. Cranial treatment - diagnosis and treatment using the primary
        respiratory mechanism.
      </p>
      <p>
        4. Directed treatment - engages the restrictive barrier and carries the
        dysfunctional component towards the restricted barrier.
      </p>
      <p>
        5. Exaggeration treatment - moves the dysfunctional component away from
        the restricted barrier through and beyond the range of motion.
      </p>
      <p>
        6. Facilitated positional release - myofascial release treatment
        involving activating force compression or torsion.
      </p>
      <p>
        7. Muscle energy treatment - patient moves as directed by the physician
        against defined resistance.
      </p>
      <p>
        10. Myofascial treatment - continuous palpatory feedback to achieve
        release of myofascial tissues.
      </p>
      <p>11. Ligamentous articular strain - myofascial release techniques.</p>
      <p>
        12. Traction treatment - stretching or separating parts along the
        longitudinal axis.
      </p>
      <p>13. Visceral manipulation - positioning viscera to fascial balance.</p>
      <p>
        <strong>Q. What is the Osteopathic philosophy?</strong>
      </p>
      <p>
        A. Osteopathic medicine is a philosophy of healthcare and a distinctive
        art supported by expanding scientific knowledge. Its philosophy embraces
        the concept of the unity of the living organism's structure and
        function. It applies science and art to establish and maintain health,
        prevent and alleviate disease. Osteopathic concepts emphasize principles
        like the body's self-regulatory mechanisms, interrelation of structure
        and function, and rational treatment based on these principles.
      </p>
      <p>
        <strong>Q. What is an Osteopathic structural examination?</strong>
      </p>
      <p>
        A. An examination of the patient by an osteopathic physician with an
        emphasis on the neuromuscular skeletal system. It includes palpatory
        diagnosis of somatic dysfunction in the context of total patient care.
      </p>
      <p>
        <strong>Q. What is palpatory diagnosis?</strong>
      </p>
      <p>
        A. It is the process of palpating the patient to evaluate the
        neuromuscular skeletal and visceral systems.
      </p>
      <p>
        <strong>Q. What is the primary respiratory mechanism?</strong>
      </p>
      <p>
        A. It refers to the interdependent function among five body components:
        brain and spinal cord motility, cerebral spinal fluid fluctuation,
        intracranial and intraspinal spinal membrane mobility, articular
        mobility of cranial bones, and sacral mobility between ilia or pelvic
        bones.
      </p>
      <p>
        <strong>Q. What is postural decompensation?</strong>
      </p>
      <p>
        A. It's the distribution of body mass away from the ideal when postural
        homeostatic mechanisms are overwhelmed, resulting in changes like
        scoliotic, rotational, kyphotic, or lordotic changes.
      </p>
      <p>
        <strong>Q. What is the somato visceral reflex?</strong>
      </p>
      <p>
        A. It's an involuntary nervous system response to sensory input that
        produces reflex responses in segmentally related visceral structures.
      </p>
      <p>
        <strong>Q. What is a visceral somatic reflex?</strong>
      </p>
      <p>
        A. It's a localized visceral stimuli producing patterns of reflex
        response in segmentally related somatic structures.
      </p>
      <p>
        <strong>Q. What is the cranial sacral mechanism?</strong>
      </p>
      <p>
        A. It refers to the connection between the occiput and sacrum by the
        spinal dura mater as described by William G. Sutherland D.O.
      </p>
      <p>
        <strong>Q. What is spinal facilitation?</strong>
      </p>
      <p>
        A. It's the maintenance of a pool of neurons, motor neurons, or
        preganglionic sympathetic neurons in a state of partial or subthreshold
        excitation in the spinal cord, requiring less afferent or presynaptic
        stimulation to trigger impulse discharge.
      </p>
    </Article>
  );
};

export default ArticleOsteopathyFaq;
