import Article from "@/components/Article";

const ArticlePediatricRespiratoryHealth = () => {
  return (
    <Article
      title="Respiratory Health"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        Viruses capable of causing a cold are present in our everyday
        environments. The cold that may result from contact with a virus
        presents an opportunity for the developing immune system of an infant or
        young child to gain strength. In this way, the common cold should not be
        viewed as an enemy, but rather as a training ground for the maturation
        of our immune system.
      </p>

      <p>
        It is the complications of the common cold-pneumonia-which are the
        enemy. And, it is in the prevention of these complications where
        osteopathic manipulative treatment can be of profound benefit.
        Osteopathic manipulation strives to improve body function through
        correcting body structure. In relation to respiratory health, the proper
        function of several body systems is vital.
      </p>

      <p>
        The common cold taxes the lymphatic drainage in the neck and thorax
        causing enlargement of the lymph glands and congestion in the muscles.
        The lymphatic system can no longer adequately carry away the excess
        tissue fluids associated with the infection.
      </p>

      <p>
        Muscle spasm and asymmetry can also cause displacement of the spinal
        segments of the neck or upper back. This further impairs drainage and
        causes trouble to the delicate balance of the nerve responsible for the
        thickness of respiratory secretions. Osteopathic manipulative treatment
        will address these underlying structural disturbances and allow the
        lymphatic and circulatory systems to enhance the immune system function
        of the body. The cold can therefore resolve without the complications
        which make parents dread the onset of this common respiratory illness.
        Children who have the benefit of osteopathic treatment suffer fewer
        respiratory illnesses and recover from them with less likelihood of
        complications.
      </p>

      <h2>Allergies &amp; Asthma</h2>

      <p>
        Some children suffer from respiratory allergies and some from asthma,
        but for many children these two are an almost inseparable combination.
        The respiratory tract is the most frequent site for allergic symptoms in
        children.
      </p>

      <p>
        If a child suffers seasonally from watery nose, itchy eyes and sneezing,
        the cause is usually pollens. If symptoms are year round, dust, mold,
        spores, animal dander or certain foods are more likely culprits.
      </p>

      <p>
        Asthma is characterized by swelling and increased secretions of the
        bronchial mucous membranes and by spasm of the muscles of the bronchial
        tubes. The wheezing and difficulty breathing may be precipitated by
        allergens or irritants such as smoke. For some children, a common cold
        sets off an asthmatic attack; for others, exercise, an emotional upset
        or (due to a complex body reaction) a bad fall on the tailbone. With
        such a variety of possible causes, what is the role of osteopathic
        manipulation?
      </p>

      <p>
        While medications available to treat allergies and asthma generally work
        by suppressing symptoms, osteopathic manipulation addresses underlying
        disturbances in the body’s structural components. Manipulation to ensure
        free motion in the rib cage and diaphragm will enhance immune system
        function by optimizing lymphatic drainage and circulation. The cleaning
        functions of the venous and lymphatic systems are vital to the removal
        of the toxic by-products of infection. Improvement in circulation
        enhances the ability of the arteries to supply nutrients, antibodies,
        white blood cells and oxygen to all tissues.
      </p>

      <p>
        Osteopathic manipulative procedures can stimulate the body to release
        greater quantities of the substances that cause the dilation of the
        bronchioles. This reduces the need for medications aimed at producing
        the same result. The benefits of osteopathic treatment vary from one
        child to another. One might have fewer respiratory infections and
        therefore fewer asthmatic attacks, while another might require less
        medication or have fewer hospitalizations. Most children experience
        improvement in some aspect of their allergies or asthma therapy,
        improving the quality of life for both child and family.
      </p>

      <h2>Parents Can Help</h2>

      <p>
        When children are young, parents are responsible for attending to their
        health concerns. Many of the factors that promote good general health
        are equally important in respiratory health, a nutritious diet, adequate
        rest and warmth and seeking medical attention at appropriate times.
        Parents can also learn osteopathic techniques to promote better
        lymphatic drainage through a respiratory illness.
      </p>

      <p>
        Good nutrition is vital to good respiratory health. A wide variety of
        fresh fruits, vegetables, and whole grains, as well as a good supply of
        Vitamins A, B and C, are essential. Adequate clear fluids, in the form
        of water, juice or teas will make respiratory secretions thinner and
        easier for the body to carry away. Avoid foods to which a given child is
        allergic and withdraw dairy products when mucous is present.
      </p>

      <p>
        When respiratory allergies or asthma are a problem, parents should do
        whatever is possible to minimize exposure to the offending agents. You
        may need to find new homes for pets, vacuum with a sealed system, or
        wrap mattresses for dust protection.
      </p>

      <p>
        The common cold and its complications are less frequent problems if care
        is taken to avoid chilling. Lower temperatures cause constriction of the
        small blood vessels supplying the mucous membranes of the respiratory
        tree. This lowers resistance to infection and harms the ability of the
        inflamed membrane to heal itself. Chilling also causes neck muscles to
        tighten, yielding a disturbance in the nerve supply. The resultant
        dryness of the mucous membrane is yet one more factor in lowering
        resistance. So keep your children warm both to prevent respiratory
        illness and to help them heal from it.
      </p>

      <h2>Fever</h2>

      <p>
        If fever is associated with an upper respiratory infection, it is
        usually low grade and more helpful than harmful. The viruses responsible
        for cold symptoms are weak organisms which a low grade fever helps to
        kill. The healthy cells of our own bodies are much stronger and are not
        damaged by a low grade fever. To lower a fever by medication or tepid
        bathing results in chilling and weakens body resistance.
      </p>

      <p>
        It is important to increase fluid intake, either by more frequent
        nursing or bottles or cups containing clear liquids. Dehydration can be
        a problem if the fever persists and fluid intake is not adequate. High
        fevers suggest a more serious illness and should be evaluated by a
        qualified medical practitioner.
      </p>
    </Article>
  );
};

export default ArticlePediatricRespiratoryHealth;
