import Article from "@/components/Article";

const ArticleScalpAcupuncture = () => {
  return (
    <Article
      title="Scalp Acupuncture"
      author="Richard A. Feely, D.O., FAAO, FCA, FAAMA"
    >
      <p>
        Dr. Toshikatsu Yamamoto, of Miyazaki, Japan, founded and developed a new
        system of scalp acupuncture in 1973, while working in Yamamoto Hospital
        in Nichinan.
      </p>
      <p>
        This micro acupuncture system is different from traditional Chinese
        acupuncture and Chinese scalp acupuncture. It is both diagnostic and
        interactive treatment system in relieving both somatic and visceral pain
        problems, as well as balancing Qi, or energy.
      </p>
      <p>
        This system is particularly good at helping neurological diseases and
        dysfunctions. Cases treated with YNSA include post-CVA, paralysis,
        aphasia, cerebral palsy, sciatica, arthritic pain, and acute or chronic
        painful conditions.
      </p>
      <h2>Diagnosis</h2>
      <p>
        YNSA provides a neck diagnositc method developed by Dr. Yamamoto
        verifying the Yin or Yang and the left or right sidedness of the
        meridian dysfunction.
      </p>
      <p>
        It provides an immediate feedback after correctly placing the
        acupuncture needles. This constant interchange between the probing
        physician and feedback from the patient’s body enables the practitioner
        to diagnose and treat a wide variety of clinical problems.
      </p>
      <p>
        The neck diagnosis is a palpatory psychomotor skill that is best taught
        by a trained practitioner to a student. This is where results can be
        seen and perfect practice makes for accurate diagnosis and effective
        treatment.
      </p>
      <h2>My Experience</h2>
      <p>
        During a recent visit to Japan, I accompanied Dr. Yamamoto on his
        hospital rounds to review the cases of stroke patients who receive YNSA.
        Dr. Yamamoto demonstrated that by placing 3-4 needles at specific points
        on the scalp, one could produce undeniably positive results in most
        patients suffering from various degrees of paralysis in arms or legs.
        Further, a single needle placed in the “aphasic point” actually restored
        speech in aphasic (no speech) and dysphasic (difficult speech) patients.
      </p>
      <p>
        I was pleased to discover Dr. Yamamoto’s unique therapy yielded positive
        results on most (80%) of the patients under his care. I now use Dr.
        Yamamoto’s methods to alleviate a variety of chronic and injury related
        symptoms that impede the quality of life of my patients.
      </p>
      <h2>Case Study:</h2>

      <p>
        In Nichinan, Miyazaki, Japan on October 30, 1997 Dr. Yamamoto treated a
        54 year old female patient suffering from left hemiparesis and a left
        cold foot. Her stroke occurred 2 years prior. At 3:35 pm this
        thermographic photo was made. Notice the 20.66 C° on the left toes
        (right side of photo) and a small amount of 24 C° area in the instep of
        the left foot (right side of photo)
      </p>
      <p>
        Dr. Yamamoto placed two Serin acupuncture needles in the patients scalp.
      </p>
      <p>
        The first was place in the right D point to effect the left leg and the
        second needle was placed in the right M2 point/cerebrum for a left leg
        effect. The needles were left in place for approximately 30 minutes. The
        patient laid in bed with no socks on, only a blanket over her whole
        body.
      </p>

      <p>
        After the needles were removed we walked to the toilet and back again.
        Then 10-15 minutes later at 4:33 pm the following thermographic photo
        was made. With the two photos side by side you can comper the effect of
        YNSA Acupuncture upon poor peripheral circulation in a 2 year old stroke
        case.
      </p>
      <p>
        The left hemiparesis resulted in a cold left foot (right side of before
        photo). The left toes increased 1.5 C° to 2 C°. The left instep increaed
        approximately 1.0 C°. The forefoot and the hindfoot increased
        approximately 1.5 C°.
      </p>
      <p>
        Two acupuncture needles placed in the contralateral side of the
        hemiparesis using Dr. Yamamoto’s system (YNSA) is capable of stimulating
        increased peripeheral circulation in a 2 year old stroke case.
      </p>
    </Article>
  );
};

export default ArticleScalpAcupuncture;
