const PediatricCare = () => {
  return (
    <section className="min-h-screen" id="pediatriccare">
      <h1>DIGESTIVE PROBLEMS</h1>
      <p>
        Newborns frequently experience gastrointestinal issues, from spitting up
        to colicky crying. Osteopathic manipulative treatment can aid in
        resolving these problems by addressing structural issues caused by
        difficult births that irritate the vagus nerve, affecting the digestive
        system. By correcting misalignments and tissue tensions around abdominal
        organs, such as the umbilical area and esophagus-stomach junction,
        infants can handle feeding and gas more effectively. Additionally,
        dietary adjustments for breastfed or formula-fed infants might alleviate
        digestive distress. Healthy dietary choices during infancy are crucial
        for proper organ and brain development.
      </p>

      <h1>DOWN SYNDROME</h1>
      <p>
        Osteopathic manipulative treatment (OMT) can benefit individuals with
        Down syndrome by improving body structure and function interrelation.
        Down syndrome, caused by a third copy of chromosome 21, involves
        developmental and muscle tone challenges. OMT can address structural
        anomalies contributing to characteristic facial features and health
        complications. OMT can improve sinus and respiratory issues, growth
        delays, and motor skill development by addressing cranial shape, neural
        pathways, and skeletal abnormalities.
      </p>

      <h1>ORTHOPEDIC PROBLEMS</h1>
      <p>
        Childhood orthopedic problems are often seen in the lower extremities
        like feet, legs, knees, and hips. Birth-related stress or prolonged
        growth can lead to various issues. Osteopathic manipulative treatment
        (OMT) can help correct structural problems caused by birth complications
        or other factors. OMT can address conditions like congenital hip issues,
        tibial torsion, gait abnormalities, and sports injuries, promoting
        healthy structural growth and preventing long-term problems.
      </p>

      <h1>RESPIRATORY HEALTH</h1>
      <p>
        The common cold is an opportunity for a child's immune system to
        develop, but complications like pneumonia can be problematic.
        Osteopathic manipulative treatment (OMT) can prevent complications by
        addressing lymphatic drainage, muscle tension, and structural issues
        related to respiratory health. OMT can also aid in respiratory allergies
        and asthma by optimizing rib cage and diaphragm function, reducing the
        need for medication and improving immune responses.
      </p>

      <h1>TREATMENT FOR NEWBORNS</h1>
      <p>
        Osteopathic treatment for newborns aims to correct structural stresses
        caused by the birth process. Birth complications can lead to various
        issues, and osteopathic manipulative treatment (OMT) helps babies
        recover and develop optimally. OMT addresses skull and nerve issues
        caused by birth, helping to resolve irritability, developmental delays,
        and other problems. OMT can benefit children with Down syndrome, aiding
        respiratory health, growth concerns, and motor development.
      </p>
    </section>
  );
};

export default PediatricCare;
